DataInputControllerGetMeasureCorrectionValue Method |
GET /DataInput/MeasureCorrectionValue/{id}
Gets a measure correction value by ID.
Namespace:
Dundas.BI.WebApi.Controllers
Assembly:
Dundas.BI.WebApi (in Dundas.BI.WebApi.dll) Version: 2.0.0.0 (8.0.2.1001)
Syntax[HttpGetAttribute]
[ActionNameAttribute("MeasureCorrectionValue")]
public HttpResponseMessage GetMeasureCorrectionValue(
Guid id,
Nullable<Guid> sessionId = null
)<HttpGetAttribute>
<ActionNameAttribute("MeasureCorrectionValue")>
Public Function GetMeasureCorrectionValue (
id As Guid,
Optional sessionId As Nullable(Of Guid) = Nothing
) As HttpResponseMessagepublic:
[HttpGetAttribute]
[ActionNameAttribute(L"MeasureCorrectionValue")]
HttpResponseMessage^ GetMeasureCorrectionValue(
Guid id,
Nullable<Guid> sessionId = nullptr
)
[<HttpGetAttribute>]
[<ActionNameAttribute("MeasureCorrectionValue")>]
member GetMeasureCorrectionValue :
id : Guid *
?sessionId : Nullable<Guid>
(* Defaults:
let _sessionId = defaultArg sessionId null
*)
-> HttpResponseMessage
Parameters
- id
- Type: SystemGuid
The ID of the measure correction value to get. - sessionId (Optional)
- Type: SystemNullableGuid
Current session ID.
Return Value
Type:
HttpResponseMessage
A
CorrectionValueData object containing the correction value data, or a status code indicating the problem.
See Also